@charset "UTF-8";
/*
 Theme Name:   Divi-Child
 Description:  AlexOffice Child Theme
 Author:       AlexOffice
 Author URI:   alexoffice-koeln.de
 Template:     Divi
 Version:      1.0
 Text Domain:  alexianer-werkstaetten.de
 */

@import url("css/eleganticons.css");

@font-face {
  font-family: "Milo Serif Offc";
  src: url("fonts/milo/MiloSerifOffc-Ita.eot");
  src: url("fonts/milo/MiloSerifOffc-Ita.eot?#iefix")
      format("embedded-opentype"),
    url("fonts/milo/MiloSerifOffc-Ita.woff2") format("woff2"),
    url("fonts/milo/MiloSerifOffc-Ita.woff") format("woff"),
    url("fonts/milo/MiloSerifOffc-Ita.svg#MiloSerifOffc-Ita") format("svg");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Milo Serif Offc";
  src: url("fonts/milo/MiloSerifOffc-MediumIta.eot");
  src: url("fonts/milo/MiloSerifOffc-MediumIta.eot?#iefix")
      format("embedded-opentype"),
    url("fonts/milo/MiloSerifOffc-MediumIta.woff2") format("woff2"),
    url("fonts/milo/MiloSerifOffc-MediumIta.woff") format("woff"),
    url("fonts/milo/MiloSerifOffc-MediumIta.svg#MiloSerifOffc-MediumIta")
      format("svg");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Calibri";
  src: url("fonts/calibri/Calibri-Light.eot");
  src: url("fonts/calibri/Calibri-Light.eot?#iefix") format("embedded-opentype"),
    url("fonts/calibri/Calibri-Light.woff2") format("woff2"),
    url("fonts/calibri/Calibri-Light.woff") format("woff"),
    url("fonts/calibri/Calibri-Light.svg#Calibri-Light") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Calibri";
  src: url("fonts/calibri/Calibri-Bold.eot");
  src: url("fonts/calibri/Calibri-Bold.eot?#iefix") format("embedded-opentype"),
    url("fonts/calibri/Calibri-Bold.woff2") format("woff2"),
    url("fonts/calibri/Calibri-Bold.woff") format("woff"),
    url("fonts/calibri/Calibri-Bold.svg#Calibri-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: "Calibri", Arial, sans-serif;
  font-weight: 300;
  letter-spacing: 0.5px;
  color: #4c4c4c;
}

body p {
  letter-spacing: 0.5px;
}

h1 {
  font-family: "Milo Serif Offc", serif;
  font-weight: 500;
  font-style: italic;
}

/* .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 5% 8%;
} */

/* --------------------------------------
    JCR::Suchfunktion, 2024-04-24
   -------------------------------------- */

   #et_search_icon:before,
   #main-header.et-fixed-header #et_search_icon:before {
       content: "\55";
       font-size: 27px;
       left: -10px;
       position: absolute;
       top: 0px;
       background: #0B8CB0;
       padding: 15px;
       color: white!important;
   }
   
   span.et_close_search_field:after {
       font-size: 56px;
       color:#4C4C4C!important;
   }
   
   
   @media(min-width:1024px){
    
    #et_search_icon:before,
   #main-header.et-fixed-header #et_search_icon:before {
       left: 0;
       top: -5px;
   }
    
   }
   
   .et-search-form input {
       background: #ddd;
       height: 40px;
       padding: .5em .5em;
       color:#4C4C4C!important;
       border-radius:6px;
       top:18px;
     }

.alternHead {
  font-family: "Milo Serif Offc", serif;
  font-weight: 500;
  font-size: 28px;
  font-style: italic;
  line-height: 1em;
  padding-bottom: 20px;
}

.wir-header-slide * {
  font-size: 20px;
}

.wir-kreise {
  display: flex;
  justify-content: center;
  align-items: center;
}

.wir-kreise div p {
  padding-top: 8px;
}

.wir-kreise div p span {
  font-size: 30px;
}

.schlank {
  font-weight: normal !important;
}

.et_pb_toggle_title,
.headerHead {
  font-family: "Calibri", Arial, sans-serif;
  font-weight: 300;
  font-style: normal;
}

h2,
h3,
h4,
h5,
.headlineMilo {
  font-family: "Milo Serif Offc", serif;
  font-style: italic;
  font-weight: normal;
  line-height: 1.3em;
}

.et_pb_text_inner a[role="link"] {
  color: #0b8cb0 !important;
  text-decoration: underline;
}

.hideelement {
  display: none!important;
}

#theme {
  display: none;
}

.pagination .alignleft a,
.pagination .alignright a {
  color: #0b8cb0 !important;
  border: 1px solid #0b8cb0;
  border-radius: 4px;
  font-style: italic !important;
  background-color: transparent;
  padding: 0.5em 0.5em;
  font-size: 15px;
  margin: 1em 0.3em 0 0.3em;
}

/*#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.CybotCookiebotDialogActive {
    border-bottom: 1px solid #0B8CB0!important;
    color: #0B8CB0!important;
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonAccept,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonAccept,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll,
#CookiebotWidget #CookiebotWidget-buttons #CookiebotWidget-btn-change,
#CybotCookiebotDialogTabContent input:checked+.CybotCookiebotDialogBodyLevelButtonSlider {
    background-color: #0B8CB0!important;
    border-color: #0B8CB0!important;
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonCustomize,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection,
#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton,
#CookiebotWidget #CookiebotWidget-buttons #CookiebotWidget-btn-withdraw{
    border-color: #0B8CB0!important;
}

#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink:hover,
#CybotCookiebotDialog .CookieCard .CybotCookiebotDialogDetailBodyContentCookieContainerButton:hover{
    color: #0B8CB0!important;
}

#CybotCookiebotDialogPoweredbyImage {
    display: none;
}

#CybotCookiebotDialog #CybotCookiebotDialogDetailFooter a,
#CookiebotWidget .CookiebotWidget-consent-details button {
    color: #0B8CB0!important;
}

#CookiebotWidget .CookiebotWidget-body .CookiebotWidget-consents-list li.CookiebotWidget-approved svg {
    fill: #0B8CB0!important;
}*/
/* ------------------------------------------------
    cookiebot
 */

 .cookieconsent-optout-marketing {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
 }

 .cookieconsent-optout-marketing {
   background: #3f3e3a;
 }

 .cookieconsent-optout-marketing span.msg {
  background: #3f3e3a;
  display: block;
  color: #fff;
  padding: 10px;
  font-size: 16px;
  line-height: 21px;
  text-align: center;
 }

 .cookieconsent-optout-marketing span.msg a {
  color: #fff!important;
  border:1px solid white;
  padding:.4em;
  display: inline-block;
  width:250px;
  margin-top: 12px;
 }

   .cookieconsent-optout-marketing span.msg a.loadvid {
  color: #fff!important;
  background: #b5152b;
 }

 .cookieconsent-optout-marketing .btn {
   margin: 15px 0;
 }
/* -------------------------------------------------------- Cookiebot-Banner anpassen
Farbwerte durch die gewünschte Farbe ersetzen
-------------------------------------------------------- */
#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.CybotCookiebotDialogActive {
  border-bottom: 1px solid #0b8cb0!important;
  color: #0b8cb0!important; }
  #CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.CybotCookiebotDialogActive {
    border-bottom: 1px solid #0b8cb0!important;
  }
  #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonAccept, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonAccept, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll, #CookiebotWidget #CookiebotWidget-buttons #CookiebotWidget-btn-change, #CybotCookiebotDialogTabContent input:checked+.CybotCookiebotDialogBodyLevelButtonSlider, #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection, #CybotCookiebotDialogBodyButtonDecline {
  background-color: #0b8cb0!important;
  border-color: #0b8cb0!important;
color:#ffffff!important;}
  #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonCustomize, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection, #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton, #CookiebotWidget #CookiebotWidget-buttons #CookiebotWidget-btn-withdraw{
  border-color: #0b8cb0!important; }
  #CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink:hover, #CybotCookiebotDialog .CookieCard .CybotCookiebotDialogDetailBodyContentCooki eContainerButton:hover{
  color: #0b8cb0!important; }
  #CybotCookiebotDialogPoweredbyImage {
  display: none; }
  #CybotCookiebotDialog #CybotCookiebotDialogDetailFooter a, #CookiebotWidget .CookiebotWidget-consent-details button, #CybotCookiebotDialog .CybotCookiebotDialogDetailBodyContentCookieLink, #CybotCookiebotDialogNavDeclaration, #CybotCookiebotDialogNavDetails, #CybotCookiebotDialogNavAbout {
  color: #0b8cb0!important; }
  #CookiebotWidget .CookiebotWidget-body .CookiebotWidget-consents-list li.CookiebotWidget-approved svg {
  fill: #0b8cb0!important;}
/*********************************
JCR Cookiebot CSS Anpassungen
*********************************/
/*
:root {
  -color: #0b8cb0 !important;
}

#CybotCookiebotDialogNav
  .CybotCookiebotDialogNavItemLink.CybotCookiebotDialogActive {
  border-bottom: 1px solid var(--color);
  color: var(--color);
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonAccept,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonAccept,
#CybotCookiebotDialogFooter
  #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll,
#CookiebotWidget #CookiebotWidget-buttons #CookiebotWidget-btn-change,
#CybotCookiebotDialogTabContent
  input:checked
  + .CybotCookiebotDialogBodyLevelButtonSlider {
  background-color: var(--color);
  border-color: var(--color);
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonCustomize,
#CybotCookiebotDialogFooter
  #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection,
#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton,
#CookiebotWidget #CookiebotWidget-buttons #CookiebotWidget-btn-withdraw {
  border-color: var(--color);
}

#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink:hover,
#CybotCookiebotDialog
  .CookieCard
  .CybotCookiebotDialogDetailBodyContentCookieContainerButton:hover {
  color: var(--color);
}

#CybotCookiebotDialogPoweredbyImage {
  display: none;
}

#CybotCookiebotDialog #CybotCookiebotDialogDetailFooter a,
#CookiebotWidget .CookiebotWidget-consent-details button {
  color: var(--color);
}

#CookiebotWidget
  .CookiebotWidget-body
  .CookiebotWidget-consents-list
  li.CookiebotWidget-approved
  svg {
  fill: var(--color);
}
*/
/*********************************
 Verhindert den Jumping Header
*********************************/

@media (min-width: 1024px) {
  /* #page-container {
    padding-top: 181px !important;
  } */

  .et_fixed_nav #et-top-navigation {
    transition: unset;
  }
}

.pum-close {
  font-weight: bold !important;
  padding: 0.5em 0.5em !important;
  font-size: 18px !important;
}

/*********************************
  Font Resizer Plus/Minus
*********************************/

.btn-danger {
  background: none;
  border: none;
  cursor: pointer;
}

.btn-danger span {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
}

.icon_plus_alt:before {
  content: "\e050";
  font-family: "ETModules";
  font-style: normal;
  font-size: 40px;
  margin-top: 18px;
  color: white;
  vertical-align: -2px;
  display: inline-block;
}

.icon_minus_alt:before {
  content: "\e04f";
  font-family: "ETModules";
  font-style: normal;
  font-size: 40px;
  margin-top: 18px;
  color: white;
  margin-right: 20px;
  margin-left: 15px;
  vertical-align: -2px;
  display: inline-block;
}

/*********************************
  Karriere Blog Modul gleiche Höhen
*********************************/

.pa-blog-equal-height .pa-auto-height {
  height: auto !important;
}

.pa-blog-equal-height .pa-auto-margin {
  margin-top: 20px !important;
}

/*********************************
  Nützliche Links
*********************************/

.nuetzliche-links .et_pb_main_blurb_image {
  margin-bottom: 0;
}

/*********************************
  Accordion Toggle Icon close
*********************************/

.et_pb_accordion .et_pb_toggle_open .et_pb_toggle_title:before {
  display: block !important;
  content: "\e04f" !important;
}

/*********************************
  Main Menu
*********************************/

#top-menu a {
  font-weight: bold;
  font-size: 16px;
}

#top-menu li li a {
  font-weight: normal !important;
  font-size: 16px;
}

@media (min-width: 1024px) and (max-width: 1320px) {
  #top-menu a {
    border-left: 1px solid #0b8cb0;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 20px;
  }
}

@media (min-width: 1321px) {
  #top-menu a {
    border-left: 1px solid #0b8cb0;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 20px;
  }

  #top-menu li li a {
    border-left: none;
  }

  #top-menu .menu-item-has-children > a:first-child:after {
    top: 20px;
  }
}

/*********************************
  Kontaktsection
*********************************/

#kontaktsection {
  line-height: inherit;
}

#kontaktsection a {
  color: #fff !important;
  text-decoration: none !important;
}

/*********************************
blauer balken oben
*********************************/

div.topBorder {
  height: 20px;
  background: #0b8cb0;
  border-bottom-left-radius: 15px 15px;
  margin-top: 0;
  margin-bottom: 0;
  width: 40%;
  position: absolute;
  right: 0;
}

@media (min-width: 768px) {
  div.topBorder {
    width: 60%;
  }
}

@media (min-width: 1440px) {
  div.topBorder {
    width: 80%;
  }
}

#top-menu a {
  font-weight: bold !important;
  font-size: 16px;
}

/*********************************
Covid-Info Button
*********************************/

#main-header .covidlink > a {
  color: #ef766c;
  padding-right: 10px;
}

#main-header .covidlink.hidden > a {
  display: none;
}

#main-header.et-fixed-header .covidlink > a {
  color: #ef766c !important;
}

#main-header .covidlink > a:hover {
  color: #fff;
  background: #ef766c;
}

#main-header.et-fixed-header .covidlink > a:hover {
  color: #fff !important;
}

/*********************************
style mobile header + fixed navi
*********************************/

#top-menu li li a {
  width: 209px;
}

#top-menu li {
  padding-right: 0;
}

.et_mobile_menu {
  border-top: 3px solid #0b8cb0;
}

.nav li ul {
  border-color: #0b8cb0;
}

#main-header {
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0) !important;

  /*********************************
Mobile Submenu collapse
*********************************/

  /*change Divi hamburger menu to X*/
}

@media (max-width: 980px) {
  #main-header .container {
    width: 90%;
  }

  #main-header #logo {
    max-height: 80%;
    height: 80%;
  }

  #main-header .et_mobile_menu li a {
    font-size: 16px;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  #main-header .menu-item-has-children li a {
    font-weight: 300;
  }
}

@media (min-width: 981px) {

  #main-header #logo {
    max-height: 100px;
    height: 100px;
    margin-top: -50px;
  }
  #main-header li ul {
    background-color: white !important;
  }
  #main-header li ul li a {
    padding-left: 5px;
    padding-right: 5px;
  }
  #main-header .container {
    padding-top: 30px;
  }

  #main-header.et-fixed-header .container {
    padding-bottom: 25px;
  }
  #main-header #top-menu > li > a {
    padding-bottom: 20px;
  }
  #main-header li.current-menu-item a {
    color: #4c4c4c !important;
  }
  #main-header li.current-menu-item.menu-item-9 a {
    color: rgba(53, 53, 53, 0.6) !important;
  }

  #main-header.et-fixed-header #logo {
    max-height: 65px;
    height: 65px;
    padding-bottom: 10px;
  }
  #main-header.et-fixed-header .nav {
    margin-bottom: -25px;
  }
  #main-header.et-fixed-header #top-menu li.current_page_item > a {
    color: #4c4c4c !important;
  }
  #main-header.et-fixed-header #top-menu li.current_page_item.menu-item-9 > a {
    color: rgba(53, 53, 53, 0.6) !important;
  }
}

#main-header .mobile_menu_bar:before {
  color: #4c4c4c;
  margin-right: 30px;
  font-size: 50px;
  left: 33px;
  top: 5px;
}

#main-header .mobile_nav.opened .mobile_menu_bar:before {
  content: "\4d";
}

#main-header .et_header_style_left #et-top-navigation .mobile_menu_bar,
#main-header .et_header_style_split #et-top-navigation .mobile_menu_bar {
  padding-bottom: 5px;
}

.et_pb_menu .et_mobile_menu .menu-item-has-children > a,
.et_pb_fullwidth_menu .et_mobile_menu .menu-item-has-children > a,
#main-header .et_mobile_menu .menu-item-has-children > a {
  background-color: transparent;
  position: relative;
}

.et_pb_menu .et_mobile_menu .menu-item-has-children > a:after,
.et_pb_fullwidth_menu .et_mobile_menu .menu-item-has-children > a:after,
#main-header .et_mobile_menu .menu-item-has-children > a:after {
  font-family: "ETmodules";
  text-align: center;
  speak: none;
  font-weight: 600;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  position: absolute;
  font-size: 18px;
  content: "\4c";
  top: 11px;
  right: 13px;
}

.et_pb_menu .et_mobile_menu .menu-item-has-children.visible > a:after,
.et_pb_fullwidth_menu .et_mobile_menu .menu-item-has-children.visible > a:after,
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after {
  content: "\4d";
}

.et_pb_menu .et_mobile_menu ul.sub-menu,
.et_pb_fullwidth_menu .et_mobile_menu ul.sub-menu,
#main-header .et_mobile_menu ul.sub-menu {
  display: none !important;
  visibility: hidden !important;
  transition: all 1.5s ease-in-out;
}

.et_pb_menu .et_mobile_menu .visible > ul.sub-menu,
.et_pb_fullwidth_menu .et_mobile_menu .visible > ul.sub-menu,
#main-header .et_mobile_menu .visible > ul.sub-menu {
  display: block !important;
  visibility: visible !important;
}

/*********************************
icons
*********************************/
.marker:before {
  font-family: "ETmodules";
  content: "\e01d";
  margin-right: 10px;
}

.phone {
  font-size: 18px;
  font-weight: bold;
  margin: 12px 0 12px 0;
  display: inline-block;
}

.phone:before {
  font-family: "ETmodules";
  content: "\e00b";
  margin-right: 10px;
  font-size: 16px;
}

.fax:before {
  font-family: "ETmodules";
  content: "\e103";
  margin-right: 10px;
}

.mail:before {
  font-family: "ETmodules";
  content: "\e010";
  margin-right: 10px;
}

.pdf:before {
  font-family: "ETmodules";
  content: "\e092";
  margin-right: 10px;
}

.dllinks {
  margin-top: 15px;
}


/*********************************
Footer Menu
*********************************/

#footerAlex .alexofficeCont,
#footerAlex .et_pb_text_inner {
  color: #c4c4c6;
  padding: 0 20px 0 20px;
  text-align: center;
  font-size: 18px;
}

#footerAlex .alexofficeCont .et_pb_code_inner,
#footerAlex .et_pb_text_inner .et_pb_code_inner {
  /* color: #908989 !important; */
}

#footerAlex .et_pb_column {
  width: 100%;
}

#footerAlex .et_pb_column {
  color: #c4c4c6 !important;
  border-bottom: 1px solid #686565;
  width: 100%;
  display: block;
  /* padding: 14px 0 14px 0; */
  text-decoration: none;
}

footer .date {
  /* padding-top: 14px;
  border-top: 1px solid #5b5b5b; */
}

@media (min-width: 1024px) {
  #footerAlex .et_pb_column {
    border-bottom: none;
  }
}

#footerAlex .et_pb_column:last-of-type {
  border-bottom: none;
}

/*********************************
Abbinder Images
*********************************/

#abbinderlogos .flex img {
  margin-right: 20px;
}

@media (min-width: 1280px) {
  #abbinderlogos .flex {
    display: flex;
    justify-content: space-between;
  }
}

.alexianer-logo {
  width: 200px;
}

.gwk-logo {
  width: 200px;
}

@media (min-width: 1440px) {
  .gwk-logo {
    width: 160px;
  }
}

/*********************************
Content-Slider Kontrast/FontResizer
*********************************/

#nav-toggle {
  position: absolute;
  opacity: 0;
  display: none;
}

#cheese-toggle {
  position: absolute;
  opacity: 0;
  display: none;
}

.toggle-words span.clock::before {
  width: 42px;
  height: 42px;
  padding: 8px 8px;
  display: inline-block;
}

.hamburger .toggle-words span.clock::before {
  content: url("images/wheelchair.svg");
}

.cheeseburger .toggle-words span.clock::before {
  content: url("images/people-arrows-solid.svg")!important;
}

.toggle-words span.clock {
  font-size: 0;
  color: white;
}

.hamburger .menu {
  position: fixed;
  right: -350px;
  /* top: 209px; */
  height: auto;
  color: white;
  width: 305px;
  cursor: pointer;
  background-color: #0b8cb0;
  transition: 0.53s transform;
  transition-timing-function: cubic-bezier(0.38, 0.52, 0.37, 1);
}

.hamburger {
  position: fixed;
  top: 147px;
  right: 0;
  display: inline-block;
  z-index: 9999;
}

.cheeseburger {
  position: fixed;
  top: 217px;
  right: 0;
  display: inline-block;
  z-index: 9900;
}

.cheeseburger .menu {
  position: fixed;
  right: -350px;
  top: 279px;
  height: auto;
  color: white;
  width: 305px;
  cursor: pointer;
  background-color: #0b8cb0;
  transition: 0.53s transform;
  transition-timing-function: cubic-bezier(0.38, 0.52, 0.37, 1);
  padding: 20px;
  font-size: 24px;
}

.cheeseburger .menu a {
  color: #fff;
}

.cheeseburger #cheese-toggle ~ label {
  display: block;
  cursor: pointer;
  transition: 0.5s transform;
  transition-timing-function: cubic-bezier(0.38, 0.52, 0.37, 1.27);
  background-color: #0b8cb0;
  border-radius: 0;
  text-align: center;
}

.cheeseburger #cheese-toggle:checked ~ label {
  background-color: #0b8cb0;
  color: white;
  transform: translateX(-243px);
}

.cheeseburger #cheese-toggle:checked ~ label::before {
  content: url("images/xmark.svg");
  width: 22px;
  height: 22px;
  padding: 20px 20px;
  display: inline-block;
}

.cheeseburger #cheese-toggle:checked ~ label .toggle-words {
  display: none;
}

.cheeseburger #cheese-toggle:checked ~ .menu {
  transform: translateX(-350px);
}

@media (min-width: 768px) {
  .hamburger {
    top: 207px;
  }

  .hamburger .menu {
    top: 269px;
  }

  .cheeseburger {
    top: 276px;
  }

  .cheeseburger .menu {
    top: 338px;
  }
}

@media (min-width: 1024px) {
  .hamburger {
    top: 258px;
  }

  .hamburger .menu {
    top: 320px;
  }

  .cheeseburger {
    top: 327px;
  }

  .cheeseburger .menu {
    top: 389px;
  }
}

.kg-container {
  position: relative;
}

.hamburger #nav-toggle ~ label {
  display: block;
  cursor: pointer;
  transition: 0.5s transform;
  transition-timing-function: cubic-bezier(0.38, 0.52, 0.37, 1.27);
  background-color: #0b8cb0;
  border-radius: 0;
  text-align: center;
}

.hamburger #nav-toggle:checked ~ label {
  background-color: #0b8cb0;
  color: white;
  transform: translateX(-243px);
}

.hamburger #nav-toggle:checked ~ label::before {
  content: url("images/xmark.svg");
  width: 22px;
  height: 22px;
  padding: 20px 20px;
  display: inline-block;
}

.hamburger #nav-toggle:checked ~ label .toggle-words {
  display: none;
}

.hamburger #nav-toggle:checked ~ .menu {
  transform: translateX(-350px);
}

/*Josha*/
.hamburger .menu {
  padding: 1rem;
}

.hamburger .menu p {
  font-size: 24px;
  padding-bottom: 0;
}

.kontrastbutton {
  box-sizing: content-box;
  padding: 1rem;
}

.zoom-value {
  font-size: 20px;
  vertical-align: 5px;
  margin-left: 10px;
}

/*********************************
Kontrast Ändern
*********************************/

button.kontrastbutton {
  background: transparent;
  border: none;
  width: 1px;
}

button.kontrastbutton:before {
  cursor: pointer;
}

.kontrastbutton:before {
  font-family: ETmodules !important;
  content: "\e0a9";
  font-size: 32px;
  color: white;
  /*margin-left: 15px;*/
}

.kontrastbutton {
  width: 42px;
  height: 24px;
  display: /*inline-*/ block;
}

body.dark-mode .hamburger #nav-toggle:checked ~ label {
    background-color: #fff;
    color: black;
}

body.dark-mode #zentrale-redaktion .et_pb_text_inner,
body.dark-mode #zentrale-redaktion .et_pb_text_inner h3{
  color: black !important;
}

body.dark-mode .wsnavi .et_pb_text,
body.dark-mode .wsnavi .et_pb_text_inner {
  background: #fff;
  color: black !important;
  font-weight: bold;
}

body.dark-mode .et-fixed-header #top-menu li.current-menu-ancestor > a,
body.dark-mode article.category-aktuelles .wrap h2,
body.dark-mode article.category-aktuelles .wrap p {
  color: white !important;
}

body.dark-mode article.category-aktuelles .wrap .more-link {
  background-color: #fff;
  color: black !important;
}

body.dark-mode .kachelsektion .et_pb_with_border.et_pb_column,
body.dark-mode .kachelsektion .et_pb_text_inner,
body.dark-mode .kachelsektion .et_pb_text_inner h4,
body.dark-mode .karrierekacheln .et_pb_text_inner,
body.dark-mode .karrierekacheln .et_pb_css_mix_blend_mode_passthrough,
body.dark-mode .karrierekacheln .et_pb_text_inner h3,
body.dark-mode .karrierekacheln article,
body.dark-mode .karrierekacheln article .hentry.category-stellenangebote,
body.dark-mode .karrierekacheln article .post-content,
body.dark-mode .karrierekacheln article h2 {
  background: #fff;
  color: black !important;
}

body.dark-mode h2.entry-title,
body.dark-mode h3.entry-title {
  color: black !important;
}

body.dark-mode .et-fixed-header #top-menu li.current-menu-item > a {
  color: white !important;
}

body.dark-mode .karrierekacheln .trans .et_pb_css_mix_blend_mode_passthrough {
  background: transparent;
}

body.dark-mode #page-container .et_pb_section .karrierekacheln .et_pb_button {
  background-color: black !important;
  color: white !important;
}

body.dark-mode .karrierekacheln article .more-link,
body.dark-mode article .post-content .more-link {
  background: black;
  color: white;
}

body.dark-mode .hamburger .menu {
  background: #efefef;
}

body.dark-mode .et_pb_section {
  filter: grayscale(1);
}

body.dark-mode .kontrastbutton:before,
body.dark-mode .icon_plus_alt:before,
body.dark-mode .icon_minus_alt:before,
body.dark-mode .menu p {
  color: black;
}

body.dark-mode .menu-item a,
body.dark-mode .et_pb_toggle_content p {
  color: #000 !important;
}

body.dark-mode #mobile_menu .sub-menu a {
  color: #fff !important;
}

body.dark-mode .sub-menu {
  background-color: #fff !important;
}

body.dark-mode .sub-menu a {
  color: #fff;
}

body.dark-mode #main-header.et-fixed-header #top-menu li.current_page_item > a {
  color: #fff !important;
}

body.dark-mode #top-menu a {
  border-left-color: white;
}

body.dark-mode img#logo,
body.dark-mode img.gwk-logo {
  filter: contrast(40) !important;
}

body.dark-mode #nav-toggle ~ label {
  background: #fefefe;
}

body.dark-mode #nav-toggle:checked ~ label::before {
  content: url("images/xmarkb.svg");
}

body.dark-mode .toggle-words span.clock::before {
  content: url("images/wheelchairb.svg");
}

body.dark-mode .et_pb_section,
body.dark-mode header#main-header,
body.dark-mode {
  background-color: #111 !important;
}

body.dark-mode #main-header li ul {
  background-color: #fff;
}

body.dark-mode div.topBorder {
  border-top: 20px solid #fff !important;
}

body.dark-mode .menu {
  background-color: #fff;
  color: black;
}

body.dark-mode .et-pb-controllers a {
  background-color: #000;
}

body.dark-mode h1,
body.dark-mode h2,
body.dark-mode h3,
body.dark-mode h4,
body.dark-mode #top-menu a,
body.dark-mode #main-header .mobile_menu_bar:before,
body.dark-mode .et_pb_text_inner {
  color: #fff !important;
}

body.dark-mode img {
  filter: grayscale(100%) !important;
}

body.dark-mode #abbinderlogos img {
  background: #fff;
}

body.dark-mode .kreisdarkmode {
  background-color: #fff;
}

body.dark-mode .kreisdarkmode .et_pb_text_inner {
  color: black !important;
}

body.dark-mode #page-container .et_pb_section .et_pb_button {
  background-color: white !important;
  color: #000000 !important;
}

body.dark-mode #top-menu .sub-menu a {
  color: #111 !important;
}

body.dark-mode ul.sub-menu {
  background-color: #111 !important;
}

.keyboard-outline {
  outline-color: #404040 !important;
}

/*********************************
Werkstätten Farben
*********************************/

body.page-werkstatt-kunsthaus-kat18 div.topBorder {
  background: #c35d55;
}

body.page-werkstatt-rodenkirchen div.topBorder {
  background: #66bd9c;
}

body.page-werkstatt-palette div.topBorder {
  background: #54aec8;
}

body.page-werkstatt-kalk div.topBorder {
  background: #87afba;
}

body.page-werkstatt-bergisch-gladbach div.topBorder {
  background: #a8bc74;
}

body.page-werkstatt-pesch div.topBorder {
  background: #8a9870;
}

/* -------------------------------------------------------------------
    gwg :: Job-Detailseiten
   ------------------------------------------------------------------- */

.postcontent .et_pb_section_0 {
  padding: 0;
}
.postbody_karriere .postcontent .et_pb_row {
  width: 100%;
  padding: 0 0 0 20px;
}

.postbody_aktuelles .postcontent .et_pb_row {
  width: 100%;
  padding: 0;
}

@media only screen and (max-width: 980px) {
  .et_pb_post_content_0_tb_body {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}

@media (min-width: 768px) {
  .postbody_karriere .postcontent .et_pb_row {
    padding: 0 0 0 35px;
  }
}

@media (min-width: 1024px) {
  .postbody_karriere .postcontent .et_pb_row {
    padding: 0 0 0 60px;
  }
}

/* .jobheader {
     background-position: right 2% bottom 0px !important;
   } */

/* -------------------------------------------------------------------
    gwg :: Blog-Loop auf Aktuelles-Detailseiten
   ------------------------------------------------------------------- */

.cu-blog .et_pb_salvattore_content .column.size-1of4 {
  margin-right: 3%;
}

.cu-blog .et_pb_salvattore_content .column.size-1of4:last-of-type {
  margin-right: 0;
}

.cu-blog .et_pb_salvattore_content[data-columns]::before {
  content: "4 .column.size-1of4" !important;
}

@media only screen and (min-width: 981px) {
  .cu-blog .column.size-1of4 {
    width: 22.75% !important;
    margin-right: 0;
  }
}

.more-link {
  padding: 0.3em 1em;
  line-height: 1.7em !important;
  background-color: transparent;
  background-size: cover;
  border-width: 1px !important;
  display: inline-block;
  border-radius: 1px;
  border: 2px solid;
  font-size: 18px;
  transition-duration: 0.2s;
  transition-property: all !important;
  margin-top: 22px;
  margin-bottom: 25px;
}

/* -------------------------------------------------------------------
    gwg :: Blog-Loop auf Aktuelles-Übersichtsseite
   ------------------------------------------------------------------- */

.aktuelles_blog.horizontal .entry-featured-image-url {
  padding-top: 30%;
  display: block;
}

.aktuelles_blog.horizontal .entry-featured-image-url img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
  object-position: center top;
}

.aktuelles_blog.horizontal article {
  display: flex;
  align-items: flex-start;
}

.aktuelles_blog.horizontal article a {
  width: 30%;
}

.aktuelles_blog.horizontal article .wrap {
  width: 65%;
  margin-left: 5%;
}

.aktuelles_blog.horizontal .entry-title,
.aktuelles_blog.horizontal .post-meta,
.aktuelles_blog.horizontal .post-content {
  width: 100%;
}

.aktuelles_blog.horizontal a.more-link {
  display: inline-block !important;
  width: auto !important;
}

@media all and (max-width: 768px) {
  .aktuelles_blog.horizontal .entry-featured-image-url {
    padding-top: 95%;
  }

  .aktuelles_blog.horizontal article {
    flex-direction: column;
  }

  .aktuelles_blog.horizontal article a {
    width: 100%;
  }

  .aktuelles_blog.horizontal article .wrap {
    width: 100%;
  }
}

/* -------------------------------------------------------------------
    gwg :: Blog-Loop auf Jobangebote-Übersichtsseite
  ------------------------------------------------------------------- */

.nodisc {
  list-style-type: none !important;
  padding: 10px 0 0 0 !important;
}

.nodisc li {
  display: inline;
  white-space: nowrap;
  padding-right: 30px;
}

.nodisc li span {
  /* color: #d83d3d; */
  color: #404040;
  padding-right: 5px;
}

.kurzbeschreibung {
  padding-top: 10px;
}

/* -------------------------------------------------------------------
    gwg :: GWK-Theme für tooltipps der sticky-Buttons
  ------------------------------------------------------------------- */
  .tippy-box[data-theme~='gwk'] {
  background-color: #0b8cb0;
  color: #fff;
  /* box-shadow: 0px 5px 15px 0px rgba(255,255,255,0.3); */
}

.tippy-box[data-theme~='gwk'][data-placement^='top'] > .tippy-arrow::before {
  border-top-color: #0b8cb0;
}
.tippy-box[data-theme~='gwk'][data-placement^='bottom'] > .tippy-arrow::before {
  border-bottom-color: #0b8cb0;
}
.tippy-box[data-theme~='gwk'][data-placement^='left'] > .tippy-arrow::before {
  border-left-color: #0b8cb0;
  /* box-shadow: 0px 5px 15px 0px rgba(255,255,255,0.3); */
}
.tippy-box[data-theme~='gwk'][data-placement^='right'] > .tippy-arrow::before {
  border-right-color: #0b8cb0;
}

/* -------------------------------------------------------------------
    gwg 10.07.2023 :: neue Karriere-Seite 
    https://gwk-koeln.de/karriere/
    Ausrichtung der Buttons am unteren Ende der Teaserboxen
  ------------------------------------------------------------------- */

.karrierekacheln .et_pb_column {
  position: relative;
}

.karrierekacheln .et_pb_column .et_pb_text {
  margin-bottom: 60px !important;
}

.karrierekacheln .et_pb_column .et_pb_button_module_wrapper {
  position: absolute;
  bottom: 20px;
}

/* -------------------------------------------------------------------
    gwg 10.06.2024 :: Suchergebnis-Seite 
    https://gwk-koeln.de/?s=[SUCHBEGRIFF]
  ------------------------------------------------------------------- */

  .search-results .et_pb_posts a.more-link {
    display: inline-block;
    color: #0b8cb0 !important;
    border: 1px solid #0b8cb0;
    border-radius: 4px;
    background-color: transparent;
    padding: 0.5em 0.5em;
    font-size: 15px;
    line-height: 1em !important;
}
/* --------------------------------------------------------------------
 	hjs 17.10.2024 :: Hotlink Info 
 ----------------------------------------------------------------------*/
.badge-container {
  z-index: 11;
}
.et_pb_module.et_pb_image.badge .et_pb_image_wrap {
	position: unset;
}

.et_pb_module.et_pb_image.badge .et_pb_image_wrap img{
	position: absolute;
  top:-170px;
  right:0;
  width: 220px;
  height: 220px;
}

@media only screen and (min-width: 1024px) {
  .et_pb_module.et_pb_image.badge .et_pb_image_wrap img{
    right:200px;
  }
}

   /* ----------------------------------------------------------
    /karriere
    gwg :: 2025-11-27
   ---------------------------------------------------------- */

   .pfeil_links:before {
      position: absolute;
      height: 130px;
      width: 115px;
      left: -140px;
      top: 60px;
      content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 69 78"><path fill="none" stroke="%230b8cb0" stroke-linecap="round" stroke-width="3px" stroke-linejoin="round" d="M66,66C30.7,66,2,37.3,2,2"/><path fill="none" stroke="%230b8cb0" stroke-linecap="round" stroke-width="3px" stroke-linejoin="round" d="M57.5,57.5l8.5,8.5-8.5,8.5"/></svg>');
   }

    .pfeil_rechts:before {
      position: absolute;
      height: 130px;
      width: 115px;
      right: -140px;
      top: 60px;
      content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 69 78"><path fill="none" stroke="%230b8cb0" stroke-linecap="round" stroke-width="3px" stroke-linejoin="round" d="M65.62,2c0,35.3-28.7,64-64,64"/><path fill="none" stroke="%230b8cb0" stroke-linecap="round" stroke-width="3px" stroke-linejoin="round" d="M10.12,74.5l-8.5-8.5,8.5-8.5"/></svg>');
  }
  
  /* ----------------------------------------------------------
    /karriere
    sw :: 2025-12-17
    ---------------------------------------------------------- */

    .bullet_arrow_aw:before {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      height: 35px;
      width: 32px;
      left: -30px;
      content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32"><path fill="%23b5152b" stroke="%23b5152b" stroke-linecap="round" stroke-width="0px" stroke-linejoin="round" d="m27.92 16.37c-.02.06-.06.12-.09.18-.02.03-.03.07-.05.1l-5 6c-.21.23-.49.35-.78.35-.23 0-.45-.08-.64-.23-.42-.35-.48-.98-.13-1.41l3.63-4.36h-19.86c-.55 0-1-.45-1-1s.45-1 1-1h19.86l-3.63-4.36c-.35-.42-.3-1.05.13-1.41.43-.35 1.06-.3 1.41.13l5 6c.02.03.03.07.05.1.04.06.07.11.09.18.02.06.04.12.05.18s.02.12.02.19c0 .06-.01.12-.02.19 0 .05-.02.11-.04.17z"></path></svg>');
    }

    .bullet_arrow_gwk:before {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      height: 35px;
      width: 32px;
      left: -30px;
      content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32"><path fill="%230b8cb0" stroke="%230b8cb0" stroke-linecap="round" stroke-width="0px" stroke-linejoin="round" d="m27.92 16.37c-.02.06-.06.12-.09.18-.02.03-.03.07-.05.1l-5 6c-.21.23-.49.35-.78.35-.23 0-.45-.08-.64-.23-.42-.35-.48-.98-.13-1.41l3.63-4.36h-19.86c-.55 0-1-.45-1-1s.45-1 1-1h19.86l-3.63-4.36c-.35-.42-.3-1.05.13-1.41.43-.35 1.06-.3 1.41.13l5 6c.02.03.03.07.05.1.04.06.07.11.09.18.02.06.04.12.05.18s.02.12.02.19c0 .06-.01.12-.02.19 0 .05-.02.11-.04.17z"></path></svg>');
    }